<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="674c92eb86e3578745c720d174fbf9c3">
  <dict>
    <!--2020-05-21 19:39:24.000-->
    <string key="hide_sepcial_apn_form_list">wifi.mms.mobile.sky</string>
    <!--2020-05-21 21:42:34.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2020-05-21 21:56:43.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
